Przejdź do głównej treści
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS970M/24F-30

Allied Telesis AT-FS970M/24F-30 Switch
SKU: AT-FS970M/24F-30

Allied Telesis AT-FS970M/24F-30, Gözetilmiş, Tam iki taraflı baskı, Raf montajı, 1U, Duvara monte

Pamięć (RAM)
128 MB
Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

Allied Telesis AT-FS970M/24F-30 Switch

Pamięć (RAM)
128 MB
01 / POZNAJ PRODUKT

Bez zagubienia w szczegółach.

Kluczowe informacje na pierwszy rzut oka. Wszystkie szczegóły techniczne poniżej.

01 / Pamięć (RAM)

128 MB

Pamięć (RAM)

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Auto MDI/MDI-X
Tak
Auto MDI MDI-X
Tak
Lustrzane odbicie bramy połączenia
Tak
Klasteryzacja połączeń
Tak
Obsługa 10G
Nie
Czas trwania protokołu drzewa
Tak
Kontrola ARP
Tak
Obsługa Power over Ethernet Poe
Nie
Technologia Okablowania Ethernetu Światłowodowego
100BASE-FX
Szukaj IGMP
Tak
Obsługa QoS jakości usługi
Tak
Standardy Wi-Fi
IEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
Wskaźniki LED komunikacji
Tak
Punkty Połączenia Fibre Channel
24
Liczba portów combo SFP
2
Prędkość posuwu
6,5 Mpps
Oprogramowanie wbudowane możliwe do uaktualnienia
Tak
Filtracja/ochrona BPDU
Tak
Ochrona filtrowania Bpdu
Tak
Ochrona cyklu
Tak
Bezpieczeństwo
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Obsługiwany algorytm bezpieczeństwa
EAP, EAP-TLS, LEAP, PEAP, SNMPv3, SSH, SSL/TLS, TTLS
Ochrona zapachu
Tak
Obsługa SSH/SSL
Tak
Wysokość pracy
0 - 3048 m
Wilgotność niepracy
Częstotliwość wejścia AC
Napięcie wejściowe AC
Zakres wilgotności pracy
5 - 90%
Maksymalne zużycie energii
Zakres temperatury roboczej
0 - 40 °C
Rozmiar tabeli adresów
Waga
Głębokość
Szerokość
Ramki Jumbo
9198
Obsługa ramek Jumbo
Tak
Montaż półki
Tak
Zarządzanie oparte na sieci web
Tak
Wysokość
Kolor produktu
Częstotliwość procesora
266 MHz
Pojemność pamięci RAM
Pamięć flash
Zakres temperatury przechowywania Celsius
Poziom hałasu
55,4 dB
Wsparcie kontroli Akis
Tak
Typ klawisza
Lista kontroli połączenia ACL
Tak
Kontrola przepływu publikacji
Tak
Współczynnik formy
Liczba przefiltrowanych grup wielokrotnej wysyłki
255
Liczba VLAN
Przepustowość trasy routingu
Pojemność routingu/przełączania
8,8 Gbit/s
Pełny druk dwustronny
Tak
Typy dołączonych wtyczek elektrycznych
UK
Dołączone kable
AC, LAN (RJ-45)
Marka
Allied Telesis
Kategoria
Przełączniki sieciowe
Nazwa produktu
AT-FS970M/24F-30
GTIN EAN UPC
0767035201764,
Kategoria
Przełączniki sieciowe
Marka
Allied Telesis
Nazwa produktu
AT-FS970M/24F-30
Seria produktów
Sprzedane rynki
GB
Data dodania do systemu
2014-10-25
Data produkcji
Kod produktu
AT-FS970M/24F-30
Zamontowany na ścianie
Tak
Protokół rejestracji VLAN Garp Gvrp
Tak
Blokowanie Head Of Line Hol
Tak
Ograniczanie prędkości
Tak
Podszywanie się pod IP
Tak
Odprowadzanie ciepła
75 BTU/s
Typ weryfikacji tożsamości
IEEE 802.1x
Wejście konsoli
RJ-45
Nakrętki do opon
Tak
Obsługa MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863 Interfaces group MIB, RFC 1643 Ethernet-like MIB, RFC 2618 RMON MIB, RFC 2674 IEEE 802.1Q MIB, RFC 2096 IP forwarding table MIB, Allied Telesis Managed Switch MIB
Obsługa multicast
Tak
Wejścia trasy
4000
Funkcje wirtualnej sieci LAN
Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Dziennik zdarzeń systemowych
Tak
Obsługa SSH SSL
Tak
Telnet
Tak
Obsługa VLAN
Tak
Autoryzacja
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Protokół routingu
RIP-1, RIP-2
Allied Telesis AT-FS970M/24F-30 Switch